Subject: Re: bug#50028: time resets to UTC?

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 23 Apr 2025 22:47:13 +0900

Hi,

raingloom <[email-masked]> writes:

> Not sure what triggers it, but this is the second time that I noticed
> that date(1) returned the time in UTC. I just ran guix system
> reconfigure and I thiiink the last time also occurred shortly after a
> reconfigure, so it might be related. Last time a reboot fixed it.

It's been 3 years :-/.  If that's still an issue, please create a new
one, please.

-- 
Thanks,
Maxim